.. _vazoes:

=============================================
Vazões Históricas por Posto (vazoes.dat)
=============================================

.. currentmodule:: inewave.newave.vazoes

As vazões históricas por posto do NEWAVE, localizadas no arquivo geralmente denominado
vazoes.dat, são armazenadas na classe:

.. autoclass:: Vazoes
   :members:
